

#bg {
	width: 500px;
	height: 751px;
	background-image: url(bg7.jpg);


}

h1 {
	color: #fff;
	font: normal 18pt „Courier New„, Lucida Grande, Helvetica, Verdana, Arial, sans-serif;
	letter-spacing:10px;
	margin: 30px 0 0 0;
	float: left;
}

.navigation {
	font-size: 10pt;
    	background-color: #000;
    	padding-left: 5px;
	width: 500px;
	background: black;
   	opacity: 0.8;
   	filter:Alpha(Opacity=80);
	color: #fff;
	margin: 0 0 0 0px;
	letter-spacing: 3px;

}